lansdellt Fri, 05/30/2008 - 07:42
User Badges:

Be sure not to upgrade to CER 2.0.0, go to 2.0.3 at least. There are compatability issues if running with CUCM 6.1(1) or 6.1(2). Phone tracking Engine will not engage and most phones will show as default and not in an ERL membership.

Actions

This Discussion